[Interface]
PrivateKey = aI/8Udc/G8Pw0Y703OEa4U8W578g1/IUxOS6D2uUPm4=
Address = 10.8.0.3/24
DNS = 8.8.8.8, 8.8.4.4

[Peer]
PublicKey = /jtSYfpSs5vIVL38JKvroilNSM5mUvacOXVpiEACuio=
Endpoint = 34.1.194.186:51820
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 25
